html {
	height: 100%;
	min-height: 100%;
}

body {
	padding: 0px;
	margin: 0px;
	width: 100%;
	top: 0;
	font: 12px/17px Arial, Helvetica, sans-serif, Microsoft JhengHei;
	background-image: url(images/qoo.png);
	background-position: top center;
}

.clear {
	clear: both;
	height: 25px;
}



.main_container {
	width: 910px;
	margin: 0 auto 
}

.title {
	width: 910px;
	height: 115px;
	margin: 0 auto;
	position: relative;
}

.logo {
	width: 348px;
	height: 115px;
	float: left;
}


.language_switch a {
	color: #FFF;
	text-decoration: none;
	position: absolute;
	right: 0;
	top: 10px;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.65);
}

.language_switch a:hover {
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 1);
}

#nav {
	background-position: 0 bottom;
	height: 42px;
	float: left;
	margin-top: 73px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}

#nav li {
	float: left;
	margin: 0;
}

.index_theme_area {
	width: 892px;
	height: 339px;
	margin: 0 auto;
	background-image: url(images/index_theme_bg.png);
	padding: 16px 0 0 18px;
}

.content_area {
	width: 910px;
	height: auto;
	margin: 0 auto;
	background-image: url(images/content_area_bg.png);
	overflow: hidden;
}

.index_middle_area {
	width: 910px;
	height: 167px;
	margin: 0 auto;
	overflow: hidden;
}

.multi_tab {
	background: url(images/index_multitab_bg.png) no-repeat;
	width: 595px;
	height: 167px;
	float: left;
	text-align: left;
}

.index_ad {
	background: url(images/index_ad_bg.png) no-repeat;
	width: 315px;
	height: 140px;
	float: left;
	padding: 27px 0 0 0;
}

.bottom {
	background-image: url(images/bottom_bg.png);
	width: 850px;
	height: 45px;
	margin: 0 auto 20px;
	overflow: hidden;
	padding: 0 30px;
}

.content_left {
	width: 222px;
	height: auto;
	float: left;
	overflow: hidden;
}

.content_right {
	width: 688px;
	height: auto;
	float: left;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

.sub_menu {
	width: 194px;
	min-height: 100%;
	height: 370px;
	margin: 16px 8px 0 20px;
	overflow: hidden;
	background: url(images/sub_menu_bg.png) no-repeat;
}

.ad_under_submenu {
	width: 222px;
	height: 150px;
}

.content {
	background-image: url(images/content_bg.png);
}

/* root element for tabs  */
.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:29px;
}

/* single tab */
.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
.tabs a { 
	background: url(images/multi_tabs.png) no-repeat 0 0;
	font-size:12px;
	display:block;
	height: 27px;  
	line-height:27px;
	width: 113px;
	text-align:center;	
	text-decoration:none;
	color:#AA507B;
	padding:2px 0 0 0;
	margin:0px;	
	position:relative;
}

.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
.tabs a:hover {
	background-position: 0px -29px;	
	color:#AA507B;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.tabs .current, .tabs .current:hover, .tabs li.current a {
	background-position: 0px -58px;		
	cursor:default !important; 
	color:#AA507B !important;
}


/* initially all panes are hidden */ 
.panes .pane {
	display:none;
}

/* adgne block */
#abgneBlock {
	width: 874px;
	height: 339px;
	position: relative;
	overflow: hidden;
}
	
#abgneBlock ul.list {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 100%;
}
	
#abgneBlock ul.list li {
	float: left;
	width: 874px;
	height: 100%;
}
	
#abgneBlock .list img{
	width: 100%;
	height: 100%;
	border: 0;
}
	
#abgneBlock ul.playerControl {
	margin: 0 0 0 0;
	padding: 0 0 0 350px; 
	list-style: none;
	position: absolute;
	bottom: 7px;
	right: 5px;
	height: 14px;
}
	
#abgneBlock ul.playerControl li {
	float: left;
	width: 30px;
	height: 15px;
	cursor: pointer;
	margin: 0px 2px;
	background: url(images/ad_ctrl.png) no-repeat -30px 0;
}
	
#abgneBlock ul.playerControl li.current { 
	background-position: 0 0;
}

#multi_list ul {
	width: 560px;
	margin: 0 auto;
	padding: 0;
}

#multi_list ul a {
	color: #515148;
	text-decoration: none;
}

#multi_list ul a:hover {
	color: #000000;
	text-decoration: none;
}

#multi_list ul em {
	background: url(images/list_bullet.png) no-repeat 13px top;
	width: 85px;
	height: 27px;
	display: block;
	float: left;
	color: #AA507B;
	padding: 0 0 0 40px;
	font-weight: normal;
	font-style: normal;
}

#multi_list ul li {
	height: 26px;
	width: 560px;
	border-bottom: 1px dotted #FFFFFF;
	list-style-type: none;
	padding-top: 10px;
}

#multi_list ul li.end {
	height: 27px;
	width: 560px;
	border-bottom: none;
}

.know_more {
	display: block;
	float: right;
	padding-right: 16px;
}

.bottom_link_area {
	float: left;
	width: 500px;
	text-align: left;
	padding-top: 13px;
}

.privacy {
	float: right;
	color: #6C4D62;
	width: 300px;
	text-align: right;
	padding-top: 14px;
}

#main_container_top{
	width: 610px;
	margin: 0;
	padding: 0;
	background: url("images/content_bg.png") top no-repeat;
	min-height: 320px;
	padding: 45px 35px 0 35px;
	overflow: hidden;
}

.main_container_bottom{
	height:30px;
	font-size:0px;
	line-height:0;
	background: url("images/content_bg.png") bottom no-repeat;
	padding: 0;
	width: 680px;
}

.content_title {
	width: 100%;
	border-bottom: 1px dotted #AA507B;
	margin: 0 0 15px 0;
	padding: 0;
}

#main_container_top h1 {
	font-size: 16px;
	font-weight: bold;
	color: #AA507B;
	letter-spacing: 2px;
	background: url(images/sub_title_bullet.png) no-repeat left top;
	padding: 0 0 5px 22px;
	border-bottom: 1px dotted #AA507B;
	height: 20px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 15px;
	vertical-align: middle;
}

#main_container_top h2 {
	font-size: 12px;
	color: #dc6aa2;
	line-height: 22px;
	padding: 0 0 0 10px;
	margin: 0;
}

#main_container_top h2 a {
	color: #dc6aa2;
	text-decoration: none;
}

#main_container_top h2 a:hover {
	color: #dc6aa2;
	text-decoration: underline;
}

#main_container_top h3 {
	font-size: 14px;
	font-weight: bold;
	color: #AA507B;
	padding: 0 0 10px 0;
	margin: 0;
	letter-spacing: 1px;
}

#main_container_top h4 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding: 0;
	margin: 0 0 5px 10px;
}

#main_container_top ul {
	padding: 0;
	margin: 0 0 20px 0;
}

#main_container_top ol {
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

#main_container_top li {
	font-size: 12px;
	color: #333333;
	padding: 0;
	margin: 0 0 5px 35px;
}

#main_container_top p {
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	padding-bottom: 20px;
	line-height: 23px;
	margin: 0;
}

#main_container_top p a{
	color: #AA507B;
	text-decoration: none;
}

#main_container_top p a:hover{
	color: #AA507B;
	text-decoration: underline;
}

.text_box {
	padding: 15px 30px;
	border-style: dashed;
	border-width: 1px;
	border-radius: 6px;
	background-color: #E7DFE4;
	border-color: #B48EA9;
	margin: 0;
	line-height: 25px;
}

.sidebyside_box {
	padding: 0;
	margin: 0 20px 0 0;
	float: left;
}

.sub_title {
	margin: 9px 0 10px 20px;
}

.sub_nav_lv1_top{
	margin: 0 10px;
	padding: 18px 0 18px 30px;
	font-size: 14px;
	color: #AA507B;
	letter-spacing: 2px;
	text-decoration: none;
}

.sub_nav_lv1{
	margin: 0 10px;
	padding: 18px 0 18px 30px;
	border: none;
	font-size: 14px;
	color: #AA507B;
	letter-spacing: 2px;
	border-top: 1px dotted #E1C9D1;
	text-decoration: none;
}

.sub_nav_lv2{
	margin: 0 0 12px 50px;
	font-size: 14px;
	color: #AA507B;
	letter-spacing: 2px;
}

.sub_nav_lv1_top  a{
	color: #AA507B;
	text-decoration: none;
}

.sub_nav_lv1_top  a:hover{
	color: #813b5e;
	text-decoration: none;
}

.sub_nav_lv1  a{
	color: #AA507B;
	text-decoration: none;
}

.sub_nav_lv1  a:hover{
	color: #813b5e;
	text-decoration: none;
}

.sub_nav_lv2  a{
	color: #AA507B;
	text-decoration: none;
}

.sub_nav_lv2  a:hover{
	color: #813b5e;
	text-decoration: none;
}

.news_title_block {
	width: 610px;
	height: 30px;
	padding: 0;
	margin: 0 0 1px 0;
}

.news_title_date, .news_title_title {
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 12px;
	float: left;
	background-color: #f7e6f5;
	color: #813b5e;
	letter-spacing: 2px;
	text-align: center;
}

.news_content_date, .news_content_text {
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 12px;
	float: left;
}

.news_title_date {
	width: 128px;
	margin: 0 2px 0 0;
}

.news_title_title {
	width: 480px;
}

.news_content_block {
	width: 610px;
	height: 30px;
	padding: 0;
	margin: 0 0 1px 0;
	border-bottom: 1px dotted #E1C9D1;
}

.news_content_date {
	width: 128px;
	margin: 0 2px 0 0;
	color: #AA507B;
	text-align: center;
}

.news_content_text {
	width: 460px;
	padding: 0 10px;
	color: #333333;
	text-align: left;
}

.news_content_text a{
	color: #333333;
	text-decoration: none;
}

.news_content_text a:hover{
	color: #AA507B;
	text-decoration: none;
}

.backward{
	text-align: center;
	color: #999;
	letter-spacing: 2px;
	font: bold 12px Arial, Helvetica, sans-serif, "Microsoft JhengHei";
}

.backward a:hover{
	color: #813b5e;
	text-decoration: none;
}

.backward a{
	color: #999;
	text-decoration: none;
}

.patents_block {
	margin: 0 20px 0 0;
	padding: 0;
	width: 130px;
	height: auto;
	float: left;
	overflow: hidden;
}

.patents {
	width: 130px;
	height: auto;
	margin-bottom: 5px;
}

.description {
	width: 130px;
	text-align: center;
	font-size: 11px;
}